Subject: Modern Pioneering Ideas
From: [email-masked]
Date: 23 Jun 1994 15:06:11 GMT
Newsgroups: alt.sustainable.agriculture

Hello citizens of the Earth!  I am researching the idea of independent
living as far as supplying oneself with food, water, energy, and sewage/
disposal and am looking for some good books.  Please mail me anything that
you might have even if it deals with pioneer techniques like the Amish.
The idea is that through individual autonomy from the larger human
infrastructures people can achieve a high quality of life while 
being an activist.  Furthermore, the means of achieving such 
independence should be relatively low-tech and harken back to pioneer
techniques that empower those not so wealthy.  Thank you, thank you,
thank you.  Michael from NYU Earth Matters.